# POA_Bonobo_Listener__vepv Struct Reference

`#include <GNOME_Magnifier.h>`

## Data Fields
PortableServer_ServantBase__epv * | _base_epv
POA_Bonobo_Unknown__epv * | Bonobo_Unknown_epv
POA_Bonobo_Listener__epv * | Bonobo_Listener_epv

## Detailed Description

Definition at line 992 of file GNOME_Magnifier.h.

## Field Documentation

PortableServer_ServantBase__epv* POA_Bonobo_Listener__vepv::_base_epv

Definition at line 993 of file GNOME_Magnifier.h.

POA_Bonobo_Unknown__epv* POA_Bonobo_Listener__vepv::Bonobo_Unknown_epv

Definition at line 994 of file GNOME_Magnifier.h.

Referenced by get_skel_small_Bonobo_Listener().

POA_Bonobo_Listener__epv* POA_Bonobo_Listener__vepv::Bonobo_Listener_epv

Definition at line 995 of file GNOME_Magnifier.h.

Referenced by get_skel_small_Bonobo_Listener().

The documentation for this struct was generated from the following file:

- GNOME_Magnifier.h